<?php
/*
	*功能：付完款后跳转的页面（返回页）
	*版本：3.0
	*日期：2010-05-21
	'说明：
	'以下代码只是为了方便商户测试而提供的样例代码，商户可以根据自己网站的需要，按照技术文档编写,并非一定要使用该代码。
	'该代码仅供学习和研究支付宝接口使用，只是提供一个参考。
	
*/
///////////页面功能说明///////////////
//该页面可在本机电脑测试
//该页面称作“返回页”，是由支付宝服务器同步调用，可当作是支付完成后的提示信息页，如“您的某某某订单，多少金额已支付成功”。
//可放入HTML等美化页面的代码和订单交易完成后的数据库更新程序代码
//该页面可以使用PHP开发工具调试，也可以使用写文本函数log_result进行调试，该函数已被默认关闭，见alipay_notify.php中的函数return_verify
//TRADE_FINISHED(表示交易已经成功结束，为普通即时到帐的交易状态成功标识);
//TRADE_SUCCESS(表示交易已经成功结束，为高级即时到帐的交易状态成功标识);
///////////////////////////////////
include "inc.php";
require_once SYS_ROOT.'/cls_tab/tab.pay.type.php';
$obj_tab_type=new cls_tab_pay_type;
if(!isset($get_number) || !isset($get_money)){
	exit("参数不对");
}
$arr_pay_return=array(
	"number"=>$get_number,
	"pay_money"=>$get_money
);
$arr_return=$obj_tab_type->on_pay_ok($arr_pay_return);
print_r($arr_return);
?>